@charset "UTF-8";
/*
 Theme Name:   OOPS! Child
 Description:  WordPressテーマ「OOPS!」 Child Theme
 Author URI:   http://example.com
 Template:     oops_tcd048
 Version:      1.0.0
*/


/* 2021 top renewal */
.nuContainer {
  max-width: 1200px;
	min-width: 1100px;
	width: 88%;
  margin: 0 auto;
}

@media screen and (max-width:980px) {
  .nuContainer {
    width: 90%;
	  min-width: auto;
  }
}

.nuHeader {
    width: 100%;
    padding: 20px 0 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
@media screen and (max-width:980px) {
  .nuHeader {
    padding: 10px 0 0;
  }
}

.nuHeader .nuContainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	position: relative;
}
@media screen and (max-width:980px) {
  .nuHeader .nuContainer  {
    width: 100%;
  }
}

.nuHeaderLogo {
    width: 70px;
    margin: 0 auto 0 0
}
@media screen and (max-width:980px) {
  .nuHeaderLogo {
    width: 35px;
	margin-left: 20px;
  }
}

.nuHeaderLogo img {
    width: 100%;
    height: auto;
}

@media screen and (max-width:980px) {
  .nuHeaderNav {
    display: none;
  }
}

.nuHeaderNav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.nuHeaderNav > li {
    margin: 0 30px 0 0;
}
.nuHeaderNav > li:last-child {
    margin-right: 0;
}

.nuHeaderNav > li a {
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    color: #fff
}

.nuMain {
    width: 100%;
    height: 650px;
    position: relative;
    background: url(./img/lp/main_image.jpg) no-repeat;
    background-size: cover;
    background-position: top center;
}
@media screen and (max-width:980px) {
  .nuMain {
    height: 220px;
  }
}

.nuMainLead {
    width: 100%;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-size: 48px;
    font-weight: bold;
    font-style: italic;
    text-align: center;
    color: #fff;
}
@media screen and (max-width:980px) {
  .nuMainLead {
    padding: 0 20px;
    font-size: 19px;
  }
}

.nuMainLead span {
    display: inline-block;
    margin: 0 0 15px;
    padding: 20px;
    background: #000;
    font-weight: bold;
    line-height: 1;
}
.nuMainLead span:last-child {
    margin-bottom: 0;
}
@media screen and (max-width:980px) {
  .nuMainLead span {
    margin: 0 0 8px;
    padding: 10px 6px;
  }
}

.nuContentTitle {
    margin: 0;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    color: #222;
    text-align: center;
}
@media screen and (max-width:980px) {
  .nuContentTitle {
    font-size: 24px;
  }
}

.nuContentTitle span {
    display: block;
    margin: 10px 0 10px;
    font-size: 15px;
    font-weight: bold;
    color: #909090;
}

.nuContentTitleS {
    margin: 0;
    padding: 0 0 14px;
    position: relative;
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
    color: #222;
    border-bottom: solid 2px #eee;
}

.nuContentTitleWhite {
    margin: 0;
    padding: 0 0 14px;
    position: relative;
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
}

@media screen and (max-width:980px) {
  .nuContentTitleS {
    padding-bottom: 12px;
    font-size: 18px;
  }
	.nuContentTitleWhite {
    padding-bottom: 12px;
    font-size: 18px;
  }
}

.nuContentTitleS::after {
    content: "";
    width: 150px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    left: 0;
    background: #222;
}

.nuContentTitleWhite::after {
    content: "";
    width: 150px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    left: 0;
}
@media screen and (max-width:980px) {
  .nuContentTitleS::after {
    width: 100px;
  }
	.nuContentTitleWhite::after {
    width: 100px;
  }
}

.nuAnchorList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.nuAnchorList {
    margin: 30px 0 0;
}
@media screen and (max-width:980px) {
  .nuAnchorList {
    margin-top: 20px;
  }
}

.nuAnchorItem {
    width: 200px;
    margin: 0 40px 0 0;
}
.nuAnchorItem:last-child {
    margin-right: 0;
}
@media screen and (max-width:980px) {
  .nuAnchorItem {
    width: 22%;
    margin-right: 3%;
  }
  .nuAnchorItem span {
    display: none;
  }
}

.nuAnchorItem a {
    display: block;
    width: 100%;
    padding: 14px 0;
    font-size: 16px;
    text-align: center;
    border: solid 1px #eee;
    border-radius: 8px;
    transition: .3s;
}
@media screen and (max-width:980px) {
  .nuAnchorItem a {
    padding: 10px 0;
    font-size: 14px;
    border-radius: 4px;
  }
}

.nuAnchorItem a:hover {
    background: #f4f4f4;
    text-decoration: none;
}

.nuContentFind {
    margin: 0 0 70px;
}
@media screen and (max-width:980px) {
  .nuContentFind {
    margin-bottom: 40px;
  }
}

.nuContent {
    padding: 10px 0 70px;
}
@media screen and (max-width:980px) {
  .nuContent {
    padding: 30px 0 60px;
  }
}

.nuContentInner {
    margin: 0 0 60px;
}
.nuContentInner:last-child {
    margin-bottom: 0;
}
@media screen and (max-width:980px) {
  .nuContentInner {
    margin-bottom: 50px;
  }
}

.nuContent.nubg {
    background: #f4f4f4;
}

.nuContentInner.nubgBlue {
    background: #073f7f ;
    padding: 30px 0;
}

.nuCountryContentWrap {
    margin: 30px 0 0;
}
@media screen and (max-width:980px) {
  .nuCountryContentWrap {
    margin-top: 20px;
  }
}

.nuCountryContent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 0 16px;
    padding: 0 0 16px;
    border-bottom: solid 1px #eee;
}
@media screen and (max-width:980px) {
  .nuCountryContent {
    display: block;
    margin-bottom: 30px;
    padding: 0;
    border-bottom: none;
  }
}

.nuCountryList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
@media screen and (max-width:980px) {
  .nuCountryList {
    margin: 14px 0 0;
  }
}

.nuCountryHead {
    width: 100px;
    margin-right: 30px;
    position: relative;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    border: none;
}
@media screen and (max-width:980px) {
  .nuCountryHead {
    width: 100%;
    margin: 0;
    padding: 14px;
    background: #444;
    font-size: 14px;
    color: #fff;
    text-align: center;
  }
}

.nuCountryItem {
    width: 250px;
	height: 66px;
    margin: 0 40px 0 0;
    border: solid 1px #eee;
    border-radius: 8px;
    overflow: hidden;
}
.nuCountryItem:nth-child(3n) {
    margin-right: 0;
}
@media screen and (max-width:980px) {
  .nuCountryItem {
    width: 30%;
	height: auto;
    margin-right: 5%;
    border-radius: 4px;
  }
}

.nuCountryItem a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    transition: .3s;
}
@media screen and (max-width:980px) {
  .nuCountryItem a {
    display: block;
  }
}

.nuCountryItem a:hover {
    background: #f4f4f4;
    font-weight: bold;
    text-decoration: none;
}

.nuCountryItem img {
    width: 100px;
    vertical-align: bottom;
    transition: .3s;
}
@media screen and (max-width:980px) {
  .nuCountryItem img {
    width: 100%;
  }
}

.nuCountryItem a:hover img {
    opacity: 0.8;
}

.nuCountryItem p {
    width: 146px;
    padding: 0 14px;
    text-align: center;
}
@media screen and (max-width:980px) {
  .nuCountryItem p {
    width: 100%;
    padding: 8px 0;
    font-size: 11px;
    line-height: 1.5;
  }
}

.nuCountryItem a:hover p {
	font-weight: bold;
}

.nuJobList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin: 30px 0 -4%;
}
@media screen and (max-width:980px) {
  .nuJobList {
    margin: 20px 0 -6%;
  }
}

.nuJobItem {
	width: 22%;
	margin: 0 4% 4% 0;
	position: relative;
	overflow: hidden;
}
.nuJobItem:nth-child(4n) {
	margin-right: 0;
}
@media screen and (max-width:980px) {
  .nuJobItem {
    width: 47%;
    margin: 0 6% 6% 0;
  }
  .nuJobItem:nth-child(2n) {
    margin-right: 0;
  }
}

.nuVideoItem {
	width: 484px;
	margin: 0 4% 4% 0;
	position: relative;
	overflow: hidden;
}
.nuVideoItem:nth-child(4n) {
	margin-right: 0;
}
@media screen and (max-width:980px) {
  .nuVideoItem {
    width: 100%;
    margin: 0 0 6% 0;
  }
  .nuVideoItem:nth-child(2n) {
    margin-right: 0;
  }
}

.nuJobItem a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	transition: .3s;
}

.nuJobItem a::before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.25);
	z-index: 1;
}
.nuJobItem a:hover::before {
	content: none;
}

.nuJobItemImage {
	padding-top: 64%;
}

.nuJobItemImage img {
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transition: 0.3s;
}
.nuJobItem a:hover .nuJobItemImage img {
	transform: translate(-50%,-50%) scale(1.1);
	-webkit-transform: translate(-50%,-50%) scale(1.1);
}

.nuJobItemText {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	text-align: center;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.10);
	z-index: 2;
}
@media screen and (max-width:980px) {
  .nuJobItemText {
    font-size: 16px;
  }
}

.nuJobWrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin: 30px 0 -4%;
}
@media screen and (max-width:980px) {
  .nuJobWrap {
    margin: 20px 0 0;
  }
}

.nuJob {
	width: 22%;
	margin: 0 4% 4% 0;
	position: relative;
  background: #fff;
  border: solid 1px #eee;
  border-radius: 8px;
	overflow: hidden;
}
.nuJob:nth-child(4n) {
	margin-right: 0;
}
@media screen and (max-width:980px) {
  .nuJob {
    width: 100%;
    margin: 0 0 6%;
  }
  .nuJob:last-child {
    margin-bottom: 0;
  }
}

.nuJobImage {
  display: block;
  position: relative;
	padding-top: 48%;
  overflow: hidden;
}

.nuJobImage img {
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transition: 0.3s;
}
.nuJob a:hover .nuJobImage img {
	transform: translate(-50%,-50%) scale(1.1);
	-webkit-transform: translate(-50%,-50%) scale(1.1);
}

.nuJobTitle {
    margin: 14px 0 0;
    padding: 0 14px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.6;
    color: #222;
}

.nuJobTagWrap {
    margin: 10px 0 -6px;
    padding: 0 14px 14px;
    font-size: 0;
}
.nuJobTag {
    display: inline-block;
    margin: 0 6px 6px 0;
    padding: 6px 8px;
    background: #444;
    font-size: 13px;
    line-height: 1;
    color: #fff;
    border-radius: 4px;
}

.nuFooter {
    padding: 40px 0 30px;
    background: #222;
}
@media screen and (max-width:980px) {
  .nuFooter {
      margin: 0 0 40px;
      padding: 30px 0;
  }
}

.nuFooterLogoWrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:980px) {
  .nuFooterLogoWrap {
    display: block;
  }
}

.nuFooterLogoWrap:hover {
    text-decoration: none;
}

.nuFooterLogoImage {
    width: 80px;
    margin: 0 20px 0 0;
}
@media screen and (max-width:980px) {
  .nuFooterLogoImage {
    width: 60px;
    margin: 0 auto 15px;
  }
}

.nuFooterLogoImage img {
    width: 100%;
    height: auto;
}

.nuFooterLogoName {
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
}
@media screen and (max-width:980px) {
  .nuFooterLogoName {
    font-size: 16px;
    text-align: center;
  }
}

.nuFooterLogoName span {
    display: block;
    margin: 0 0 10px;
    font-size: 13px;
}
@media screen and (max-width:980px) {
  .nuFooterLogoName span {
    margin-bottom: 6px;
    font-size: 11px;
  }
}

.nuFooterCopyright {
    margin: 50px 0 0;
    font-size: 12px;
    color: #fff;
    text-align: center;
}
@media screen and (max-width:980px) {
  .nuFooterCopyright {
      margin: 20px 0 0;
      font-size: 10px;
  }
}

.nuFooterSns {
    display: block;
    width: 140px;
    margin: 30px auto 0;
}
@media screen and (max-width:980px) {
  .nuFooterSns {
      width: 120px;
  }
}

.nuFooterSns.facebook {
	background: #3b579d;
    border-radius: 4px;
}

.nuFooterSns.facebook a {
    display: flex;
    align-items: center;
    justify-content: left;
}

.nuFooterSns.facebook a:hover {
    text-decoration: none;
}

.nuFooterSns.facebook a img {
    width: 40px;
    flex: 0 0 auto;
    border-radius: 3px 0 0 3px;
}

.nuFooterSns.facebook a span {
	width: 100%;
    text-align: center;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
}

.nuFixedWrap {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999;
}

.nuFixed {
    max-width: 1200px;
    margin: 0 auto;
    text-align: right;
}

/*For RedBar Notification bottom page*/
/*#redBar {
      position: fixed;
      width: 100vw;
      bottom: 0;
      background-image: linear-gradient(to right, #7b0e07, #d50e00);
    }
    .container {
      text-align: left;
      display: flex;
      max-width: 1100px;
      margin: 0 auto;
      justify-content: center;
      align-items: center;
    }
    .redBarImgWrapper {
      max-height: 35px;
    }
    .redBarImg {
      height: 150px;
      width: 150px;
      border-radius: 50%;
      object-fit: cover;
      transform: translateY(-60%);
      background-color: #020440;
      margin-right: 1em;
      box-shadow: 0 8px 8px 0px rgba(0, 0, 0, 0.36);
    }
    .redBarText {
      margin: 0;
      color: white;
    }
    .redBarButton {
      color: inherit;
      text-decoration: none;
      margin-left: 10em;
      background-color: #020440;
      border: none;
      padding: 5px 1em;
      cursor: pointer;
      word-break: keep-all;
      color: white;
    }
    .redBarButton.mobile-only {
      line-height: 0.5;
      margin: 0;
      background-color: #020440;
      color: white;
    }*/
/*For RedBar Notification bottom page*/

@media screen and (max-width:980px) {
  .nuFixed {
      width: 100%;
      text-align: center;
  }
}

.nuFixedButton {
    display: inline-block;
    padding: 10px 24px 6px 10px;
    background: #00c300;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    border-radius: 8px 8px;
    transition: .3s;
	position: relative !important;
    bottom: 5rem !important;
    right: 3rem !important;
}
@media screen and (max-width:980px) {
  .nuFixedButton {
      display: block;
      width: 100%;
      font-size: 16px;
      padding: 4px 10px;
  }
  .nuFixedButton:hover {
      text-decoration: none;
  }
}

.nuFixedButton::before {
    content: "";
    display: inline-block;
    width: 44px;
    height: 44px;
    margin: 0 10px 0 0;
    background: url(https://sample.washoku-agent.com/wp-content/uploads/2021/02/btn_line.949029f.png);
    background-size: 44px;
    vertical-align: -15px;
}

/*For RedBar Notification bottom page*/
/*@media screen and (max-width: 980px) {
      #redBar {
        height: 50px;
      }

      #redBar .container,
      .redBarButton {
        font-size: 10px;
      }
      .redBarImgWrapper {
        position: relative;
        right: 12px;
      }
      .redBarImg {
        height: 70px;
        width: 70px;
        margin-right: 10px;
        transform: translateY(-25%);
      }
      .mobile-only {
        display: block;
      }
      .desktop-only {
        display: none;
      }
      .nuFixedButton {
        display: none;
      }
    }

    @media screen and (min-width: 980px) {
      .redBarImgWrapper {
        max-height: 70px;
        margin-right: 3rem;
      }
      .mobile-only {
        display: none;
      }
      .desktop-only {
        display: block;
      }
    }*/
/*For RedBar Notification bottom page*/

/* Job-brown-bottomBanner */

#job-brownBar {
  position: fixed;
  width: 100vw;
  bottom: 0;
  max-height: 4rem;
  display: flex;
}

#dark-colour,
#light-colour {
  display: flex;
  width: 50vw;
  justify-content: center;
  color: white;
}

#dark-colour {
  background-color: #312a22;
}

#light-colour {
  background-color: #a25718;
}

p {
  margin-left: 2rem;
}

a {
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  .brownBar-img {
    display: none;
  }

  p {
    margin-left: 0;
  }
}

@media screen and (max-width: 450px) {
  p {
    font-size: 0.875rem;
  }
}
/*END Job-brown-bottomBanner */

@media screen and (max-width:980px) {
  .nuFixedButton::before {
      width: 38px;
      height: 38px;
      background-size: 38px;
      vertical-align: -12px;
  }
}

 /**
	* global nav
	*/
.p-global-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  top: -10px!important;
	background: transparent!important;
  z-index: 98!important;
}
@media screen and (max-width:980px) {
  .p-global-nav 
	  display: none;
	padding: 20px;
    background: black !important;
	text-align: center;
	   z-index: 99!important;
}

.p-global-nav > li {
  margin: 0 35px 0 0;
}
.p-global-nav > li:last-child {
  margin-right: 0;
}

.p-global-nav > li > a {
  padding: 0;
}
.p-global-nav a {
	display: block;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
}

.p-global-nav a:hover {
	color: #fff!important;
}

 /**
	* menu button
	*/
.p-menu-button {
	width: 20px!important;
	height: 25px!important;
  line-height: inherit!important;
}
.p-menu-button:hover {
	text-decoration: none;
}

.p-menu-button.is-active {
  background: transparent;
}

.c-menu-button {
	color: #fff;
	position: absolute;
	top: 5px;
	right: 20px;
	text-align: center;
	z-index: 99;
}
@media screen and (max-width:980px) {
  .c-menu-button {
	  display: block!important;
  }
}

.c-menu-button::before {
	content: "\f0c9";
	font-family: "design_plus";
	font-size: 24px;
}

.p-footer-nav {
  margin: 40px 0 0;
  font-size: 14px;
}
@media screen and (max-width:980px) {
  .p-footer-nav {
	  margin-top: 30px;
  }
}

.p-footer-nav a:hover {
  color: #fff!important;
}

.p-global-nav > .current-menu-item > a {
  color: #fff!important;
}


/* 2021 en top */
.nue {
	font-family: Inter,sans-serif;
}

.spbr {
	display: none;
}
@media screen and (max-width:980px) {
  .spbr {
	display: block;
  }
}

.bold {
	font-weight: bold;
}

.nueMain {
	height: 570px;
	background: url(./img/en/main_bg.jpg) no-repeat;
	background-size: cover;
	background-position: top center;
}
@media screen and (max-width:980px) {
  .nueMain {
	height: 340px;
	background: url(./img/en/main_bg_sp.jpg) no-repeat;
	background-size: cover;
	background-position: top center;
  }
}

.nueMain .nuContainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	width: 1000px;
	height: 100%;
}
@media screen and (max-width:980px) {
  .nueMain .nuContainer {
    width: 100%;
  }
}


.nue .nuHeader .nuContainer {
	width: 1000px;
}
@media screen and (max-width:980px) {
  .nue .nuHeader .nuContainer {
    width: 100%;
    padding: 0 20px;
  }
}

.nueMainWrap {
	margin: 40px 0 0;
}
@media screen and (max-width:980px) {
  .nueMainWrap {
    padding: 0 20px;
  }
}

.nueMainLead {
	margin-bottom: 18px;
	font-size: 55px;
	font-weight: bold;
	line-height: 1.3;
	color: #222;
}
@media screen and (max-width:980px) {
  .nueMainLead {
    margin-bottom: 8px;
    font-size: 27px;
  }
}

.nueMainText {
	font-size: 23px;
	line-height: 1.6;
	color: #222;
}
@media screen and (max-width:980px) {
  .nueMainText {
    font-size: 16px;
  }
}

.nueMainButtonWrap {
	margin: 35px 0 0;
}
@media screen and (max-width:980px) {
  .nueMainButtonWrap {
    margin-top: 20px;
  }
}

.nueMainButton {
	display: inline-block;
	padding: 20px 60px;
	background: #f18011;
	font-size: 19px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	border: solid 2px #f18011;
	border-radius: 4px;
	transition: .3s;
}

@media screen and (max-width:980px) {
  .nueMainButton {
	padding: 16px 25px;
	font-size: 17px;
  }
}

.nueMainButton:hover {
	background: #fff;
	color: #f18011;
	text-decoration: none;
}

.nueMainButton.button2 {
	margin: 0 0 0 15px;
	padding: 20px 35px;
	background: #fff;
	color: #f18011;
}
@media screen and (max-width:980px) {
  .nueMainButton.button2 {
	margin-left: 5px;
	padding: 16px 18px;
  }
}

.nueMainButton.button2:hover {
	background: #f18011;
	color: #fff;
}


.nueTitle {
	margin-bottom: 20px;
	font-size: 38px;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	color: #222;
}
@media screen and (max-width:980px) {
  .nueTitle {
	font-size: 22px;
  }
}

.nueTitleSub {
	font-size: 20px;
	line-height: 1.8;
	text-align: center;
}
@media screen and (max-width:980px) {
  .nueTitleSub {
	font-size: 15px;
  }
}

.nueAbout {
	margin: 50px 0 0;
}
@media screen and (max-width:980px) {
  .nueAbout {
	margin-top: 30px;
  }
}

.nueAboutText {
	font-size: 28px;
	line-height: 1.7;
	color: #222;
	text-align: center;
}
@media screen and (max-width:980px) {
  .nueAboutText {
	font-size: 20px;
  }
}

.nueAboutImageWrap {
	display: block;
	width: 100%;
	margin: 50px 0 0;
}
@media screen and (max-width:980px) {
  .nueAboutImageWrap {
	margin-top: 35px;
  }
}

@media screen and (max-width:980px) {
.nueAboutImageWrap .slick-track {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
}

.nueAboutImageWrap img {
	width: auto!important;
	height: 200px;
}
@media screen and (max-width:980px) {
  .nueAboutImageWrap img {
	height: 115px;
  }
}

.nueExample {
	padding: 60px 0 80px;
	background: #f4f4f4;
}
@media screen and (max-width:980px) {
  .nueExample {
	padding: 40px 0 60px;
  }
}

.nueExampleWrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
	margin: 40px 0 0;
}
@media screen and (max-width:980px) {
  .nueExampleWrap {
	display: block;
	margin-top: 30px;
  }
}

.nueExampleItem {
    width: 30%;
	background: #fff;
	text-align: center;
}
@media screen and (max-width:980px) {
  .nueExampleItem {
	width: 100%;
	margin: 0 0 30px;
  }
  .nueExampleItem:last-child {
	margin-bottom: 0;
  }
}

.nueExampleImage img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

.nueExamplePosition {
	display: inline-block;
	margin: -10px 0 0;
	padding: 10px 20px;
	background: #222;
	font-size: 17px;
	font-weight: bold;
	line-height: 1.4;
	color: #fff;
	text-align: center;
}
@media screen and (max-width:980px) {
  .nueExamplePosition {
	font-size: 16px;
  }
}

.nueExampleId {
	margin: 18px 0 -6px;
	padding: 0 15px;
	font-size: 0;
}
.nueExampleId span {
	display: inline-block;
	margin: 0 6px 6px 0;
	padding: 2px 8px;
	background: #a2570c;
	font-size: 13px;
	color: #fff;
	border-radius: 4px;
}
@media screen and (max-width:980px) {
  .nueExampleId span {
	font-size: 12px;
  }
}

.nueExampleList {
	padding: 15px 15px 15px 30px;
	list-style: disc!important;
}

.nueExampleList li {
	margin: 0 0 6px;
	padding: 0;
	font-size: 14px;
	line-height: 1.6;
	text-align: left;
}
.nueExampleList li:last-child {
	margin-bottom: 0;
}

@media screen and (max-width:980px) {
  .nueExampleList li {
	font-size: 13px;
  }
}


.nueExampleText {
	padding: 15px;
	font-size: 14px;
	line-height: 1.7;
	text-align: left;
}

.nueReason {
	margin: 60px 0 0;
}
@media screen and (max-width:980px) {
  .nueReason {
	margin-top: 35px;
  }
}

.nueReasonContentWrap {
	margin: 50px 0 0;
}
@media screen and (max-width:980px) {
  .nueReasonContentWrap {
	margin-top: 30px;
  }
}

.nueReasonContent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
	margin: 0 0 60px;
}
.nueReasonContent:nth-child(2n) {
	flex-direction: row-reverse;
}
.nueReasonContent:last-child {
	margin-bottom: 0;
}
@media screen and (max-width:980px) {
  .nueReasonContent {
	display: block;
	margin-bottom: 40px;
  }
}

.nueReasonInner {
	width: 48%;
	margin: 0 auto 0 0;
	position: relative;
}
.nueReasonContent:nth-child(2n) .nueReasonInner {
	margin: 0 0 0 auto;
}
@media screen and (max-width:980px) {
  .nueReasonInner {
	width: 100%;
  }
}

.nueReasonNumber {
	width: 50px;
	height: 54px;
	position: absolute;
	top: 8px;
	left: 0;
	background: #a2570c;
	font-size: 52px;
	font-weight: bold;
	line-height: 68px;
	color: #fff;
	text-align: center;
}
@media screen and (max-width:980px) {
  .nueReasonNumber {
	width: 40px;
	height: 44px;
	top: 6px;
	font-size: 38px;
	line-height: 60px;
  }
}

.nueReasonTitle {
	margin: 0 0 0 70px;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.4;
	color: #222;
}
@media screen and (max-width:980px) {
  .nueReasonTitle {
	margin-left: 56px;
	font-size: 25px;
  }
}

.nueReasonTitleSub {
	margin: 0 0 0 74px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
	color: #ababab;
}
@media screen and (max-width:980px) {
  .nueReasonTitleSub {
	margin-left: 58px;
	font-size: 14px;
  }
}

.nueReasonText {
	margin: 24px 0 0;
	font-size: 16px;
	line-height: 2;
}
@media screen and (max-width:980px) {
  .nueReasonText {
	margin-top: 12px;
	font-size: 14px;
  }
}

.nueReasonText a {
	text-decoration: underline;
}
.nueReasonText a:hover {
	text-decoration: none;
}

.nueReasonImage {
	width: 45%;
	background: #eee;
}
@media screen and (max-width:980px) {
  .nueReasonImage {
	width: 100%;
	margin-top: 14px;
  }
}

.nueReasonImage img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

.nueAdvisor {
    margin: 80px 0 0;
    padding: 60px 0;
    background: #312a22;
    color: #fff;
}
@media screen and (max-width:980px) {
  .nueAdvisor {
	margin-top: 50px;
	padding: 40px 0;
  }
}

.nueAdvisorContent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
	align-items: flex-start;
}
@media screen and (max-width:980px) {
  .nueAdvisorContent {
	display: block;
  }
}

.nueAdvisorImageWrap {
	width: 45%;
	margin: 0 auto 0 0;
	position: relative;
}
@media screen and (max-width:980px) {
  .nueAdvisorImageWrap {
	width: 100%;
  }
}

.nueAdvisorImage {
	position: relative;
}

.nueAdvisorImage::after {
	content: "";
	width: 100%;
	height: 65px;
	position: absolute;
	bottom: 0;
	left: 0;
	background : -moz-linear-gradient(50% 0% -90deg,rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0.3) 50%);
	background : -webkit-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 50%);
	background : -ms-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 50%);
	background : linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 50%);
}

.nueAdvisorImage img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

.nueAdvisorInfo {
	position: absolute;
	bottom: 10px;
	left: 14px;
}

.nueAdvisorName {
	font-size: 19px;
	font-weight: bold;
}
@media screen and (max-width:980px) {
  .nueAdvisorName {
	font-size: 17px;
  }
}

.nueAdvisorPosition {
	margin: 5px 0 0;
	font-size: 14px;
	line-height: 1.4;
}
@media screen and (max-width:980px) {
  .nueAdvisorPosition {
	font-size: 13px;
  }
}

.nueAdvisorTextWrap {
	width: 50%;
}
@media screen and (max-width:980px) {
  .nueAdvisorTextWrap {
	width: 100%;
	margin: 12px 0 0;
  }
}

.nueAdvisorTitle {
	margin-bottom: 16px;
	font-size: 28px;
	font-weight: bold;
	color: #fff;
}
@media screen and (max-width:980px) {
  .nueAdvisorTitle {
	margin-bottom: 8px;
	font-size: 22px;
  }
}

.nueAdvisorText p {
	margin: 0 0 12px;
	font-size: 16px;
	line-height: 1.7;
}
.nueAdvisorText p:last-child {
	margin-bottom: 0;
}
@media screen and (max-width:980px) {
  .nueAdvisorText p {
	font-size: 14px;
  }
}

.nueAdvisorText p a {
	color: #fff;
	text-decoration: underline;
}
.nueAdvisorText p a:hover {
	text-decoration: none;
}

.nueMember {
    padding: 60px 0 80px;
    background: #f4f4f4;
}
@media screen and (max-width:980px) {
  .nueMember {
	padding: 40px 0;
  }
}

.nueMemberContentWrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
	margin: 40px 0 0;
}
@media screen and (max-width:980px) {
  .nueMemberContentWrap {
	display: block;
	margin-top: 20px;
  }
}

.nueMemberContent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
	align-items: flex-start;
	width: 48%;
	padding-top: 35px;
}
@media screen and (max-width:980px) {
  .nueMemberContent {
	display: block;
	width: 100%;
	margin: 0 0 30px;
  }
  .nueMemberContent:last-child {
	margin-bottom: 0;
  }
}

.nueMemberImageWrap {
	width: 225px;
	margin: 0 30px 0 0;
	position: relative;
}
@media screen and (max-width:980px) {
  .nueMemberImageWrap {
	float: left;
	width: 145px;
	margin-right: 15px;
  }
}

.nueMemberImage {
	position: relative;
}

.nueMemberImage::after {
	content: "";
	width: 100%;
	height: 65px;
	position: absolute;
	bottom: 0;
	left: 0;
	background : -moz-linear-gradient(50% 0% -90deg,rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0.4) 50%);
	background : -webkit-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 50%);
	background : -ms-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 50%);
	background : linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 50%);
}

.nueMemberImage img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

.nueMemberInfo {
	position: absolute;
	bottom: 8px;
	left: 12px;
	color: #fff;
}

.nueMemberName {
	font-size: 17px;
	font-weight: bold;
	line-height: 1.4;
}
@media screen and (max-width:980px) {
  .nueMemberName {
	font-size: 15px;
  }
}

.nueMemberPosition {
	font-size: 14px;
	line-height: 1.4;
}
@media screen and (max-width:980px) {
  .nueMemberPosition {
	font-size: 12px;
  }
}

.nueMemberText {
	flex: 1;
	font-size: 15px;
	line-height: 1.8;
}
@media screen and (max-width:980px) {
  .nueMemberText {
	font-size: 13px;
  }
}

.nueCase {
	margin: 80px 0 0;
}
@media screen and (max-width:980px) {
  .nueCase {
	margin-top: 40px;
  }
}

.nueCaseContentWrap {
	margin: 40px 0 0;
}
@media screen and (max-width:980px) {
  .nueCaseContentWrap {
	margin-top: 25px;
  }
}

.nueCaseContent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
	align-items: flex-start;
	justify-content: center;
	margin: 0 0 50px;
}
.nueCaseContent:last-child {
	margin-bottom: 0;
}
@media screen and (max-width:980px) {
  .nueCaseContent {
	display: block;
  }
}

.nueCaseCard {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
	width: 460px;
	margin: 0 120px 0 0;
	padding: 20px 15px;
	position: relative;
	border: solid 2px #eee;
	border-radius: 10px;
}
@media screen and (max-width:980px) {
  .nueCaseCard {
	display: block;
	width: 100%;
	margin: 0;
  }
}

.nueCaseCard::before,
.nueCaseCard::after {
	content: "";
    width: 20px;
    height: 20px;
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	right: -56px;
    border-top: 4px solid #222;
    border-right: 4px solid #222;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nueCaseCard::after {
	right: -72px;
}
@media screen and (max-width:980px) {
	.nueCaseCard::before,
	.nueCaseCard::after {
		margin: auto;
		top: auto;
		bottom: -24px;
		left: 0;
		right: 0;
		border-top: none;
		border-right: 4px solid #222;
		border-bottom: 4px solid #222;
	}
	.nueCaseCard::after {
		bottom: -38px;
	}
}

.nueCaseImage {
	 width: 120px;
	 height: 120px;
	 margin: 0 10px 0 0;
	 position: relative;
	 background: #eee;
	 border-radius: 4px;
	 overflow: hidden;
}
@media screen and (max-width:980px) {
  .nueCaseImage {
	margin: 0 auto;
  }
}

.nueCaseImage img {
	width: 84px;
	height: auto;
	margin: auto;
	position: absolute;
	bottom: -15px;
	left: 0;
	right: 0;
}

.nueCaseAfter {
	width: 400px;
}
@media screen and (max-width:980px) {
  .nueCaseAfter {
	width: 250px;
	margin: 50px auto 0;
  }
}

.nueCaseAfterImage {
	width: 250px;
}
@media screen and (max-width:980px) {
  .nueCaseAfterImage {
	width: 100%;
  }
}

.nueCaseAfterImage img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
	border-radius: 5px;
	overflow: hidden;
}

.nueCaseList {
	flex: 1;
	padding: 0 20px 0 30px;
	list-style: disc!important;
}
@media screen and (max-width:980px) {
  .nueCaseList {
	margin: 14px 0 0;
	padding: 0 10px 0 18px;
  }
}

.nueCaseItem {
	margin: 0 0 8px;
	position: relative;
	font-size: 15px;
}
.nueCaseItem:last-child {
	margin-bottom: 0;
}
@media screen and (max-width:980px) {
  .nueCaseItem {
	margin-bottom: 5px;
  }
}

.nueCaseAfterHead {
	margin: 12px 0 0;
	font-size: 17px;
	font-weight: bold;
}

.nueCaseAfterText {
	margin: 4px 0 0;
	font-size: 14px;
	line-height: 1.4;
}

.nueContact {
	margin: 80px 0 0;
	padding: 50px 0 80px;
	background: #f4f4f4;
}
@media screen and (max-width:980px) {
  .nueContact {
	margin-top: 50px 0 0 ;
	padding: 35px 0 50px;
  }
}

.nueContactWrap {
	width: 560px;
	margin: 40px auto 0;
}
@media screen and (max-width:980px) {
  .nueContactWrap {
	width: 100%;
	margin-top: 25px;
  }
}

.nueContactSns {
	text-align: center;
}

.nueContactSns img {
	60px !important;
	height: auto;
	margin: 0 30px;
	vertical-align: bottom;
}
@media screen and (max-width:980px) {
  .nueContactSns img {
	width: 48px;
	margin: 0 20px;
  }
}

.nueContactForm {
	margin: 40px 0 0;
	padding: 40px 0 0;
	position: relative;
	border-top: solid 1px #bdbdbd;
}
@media screen and (max-width:980px) {
  .nueContactForm {
	margin-top: 35px;
	padding-top: 35px;
  }
}

.nueContactForm::before {
    content: "";
    width: 80px;
    height: 12px;
    margin: auto;
    position: absolute;
    top: -8px;
    left: 0;
    right: 0;
    font-size: 16px;
    line-height: 12px;
	color: #6f6f6f;
    text-align: center;
    background: #f4f4f4;
}

.nueContactForm .wpcf7 {
	margin: 0;
	background: transparent;
	border: none;
}

.nueFormItem {
	margin: 0 0 24px;
}
.nueFormItem:last-child {
	margin-bottom: 0;
}
@media screen and (max-width:980px) {
  .nueFormItem {
	margin-bottom: 18px;
  }
}

.nueFormControl,
.nueFormControl[type="text"],
.nueFormControl[type="email"],
.nueFormTextarea.nueFormControl {
	display: inline-block;
	width: 100%;
    padding: 18px!important;
	background: #fff;
    font-size: 16px;
    line-height: 1.5;
    border: solid 1px #bcbcbc;
    border-radius: 6px;
    transition: .2s;
}
@media screen and (max-width:980px) {
  .nueFormControl[type="text"],
  .nueFormTextarea.nueFormControl {
	padding: 12px 16px!important;
	font-size: 15px;
  }
}

.nueFormTextarea {
	height: 240px;
}

.nueFormButtonWrap {
	text-align: center;
}

.nueFormButton[type="submit"],
.nueFormButton[type="button"],
.nueFormButton {
    box-sizing: content-box;
    display: inline-block;
	width: auto;
	height: auto;
	margin: 0;
    padding: 18px 40px;
    position: relative;
    background: #f18011;
    font-size: 19px;
    font-weight: bold;
    color: #fff;
	line-height: 1;
    border: solid 2px #f18011!important;
    border-radius: 4px;
    cursor: pointer;
    outline: none;
    transition: 0.3s;
}
@media screen and (max-width:980px) {
  .nueFormButton {
    padding: 16px 45px;
    font-size: 17px;
  }
}

.nueFormButton[type="submit"]:hover,
.nueFormButton[type="button"]:hover,
.nueFormButton:hover {
	background: #fff;
	color: #f18011!important;
	text-decoration: none;
}


.nue .nuFooter {
  margin: 0;
}

/* Slider */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
	width: auto!important;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

#btn-track img{
	width:232px;
	height:auto;
}